<?xml version="1.0" encoding="UTF-8"?>
<resource type="MPIWG" version="2.0">
   <description>Scanned Document by the DIGIGROUP</description>
   <archive-creation-date>20.03.2014</archive-creation-date>
   <name>APWT30D1</name>
   <archive-path>/mpiwg/online/permanent/library/APWT30D1</archive-path>
   <creator>Max Planck Institute for the History of Science, Library</creator>
   <derived-from>
      <archive-path>/mpiwg/archive/data/library/W69WFT8U</archive-path>
   </derived-from>
   <media-type>image</media-type>
   <meta>
      <content-type>scanned document</content-type>
      <lang>ita</lang>
      <bib type="book">
         <author>Vitruvius</author>
         <person role="author" type="person">
            <name>Vitruvius</name>
            <identifier type="GND">http://d-nb.info/gnd/118627252</identifier>
         </person>
         <editor>Barbaro, Daniele Matteo Alvise</editor>
         <person role="editor" type="person">
            <name>Barbaro, Daniele Matteo Alvise</name>
            <identifier type="GND">http://d-nb.info/gnd/119046024</identifier>
         </person>
         <translator>Barbaro, Daniele Matteo Alvise</translator>
         <person role="translator" type="person">
            <name>Barbaro, Daniele Matteo Alvise</name>
            <identifier type="GND">http://d-nb.info/gnd/119046024</identifier>
         </person>
         <title>I dieci libri dell' architettvra : con due tauole, l'una di tutto quello si contiene per i capi nell' opera, l' altra per dechiaratione di tutte le cose d' importanza</title>
         <title type="alternate">I dieci libri dell' architettura : con due tavole</title>
         <title type="alternate">De architectura &lt;ital.&gt;</title>
         <date>1556</date>
         <place>Vinegia</place>
         <geo-location role="published">
            <name>Vinegia</name>
            <identifier type="CERL">http://thesaurus.cerl.org/record/cnl00007686</identifier>
         </geo-location>
         <publisher>Marcolini</publisher>
         <number-of-pages>274, [15 z.T. hss.] S., [5] Taf., [3] S.: zahlr. Ill.</number-of-pages>
         <notes>Index z. T. mit handschriftlichen Aufzeichnungen. Handschriftl. Ergänzungen zum Index auf separaten Seiten (eingeklebt und beschrieben nach S. 274)</notes>
         <keywords type="lcsh">Architecture - Early works to 1800</keywords>
         <holding-library>Max Planck Institute for the History of Science, Library</holding-library>
         <call-number>Rara V848die</call-number>
      </bib>
      <image-acquisition>
         <device>Canon EOS-1 Ds Mark III - Buchspiegel</device>
         <image-type>rgb</image-type>
         <production-comment>Images shot in RAW-format (CR2). Converted into DNG and Tiff-format by using Adobe CamerRaw. Image Quality has been enhanced by applying the Photoshop action (atn) located in the info-folder.</production-comment>
      </image-acquisition>
      <img>
         <original-dpi>330</original-dpi>
      </img>
      <acquisition>
         <provider>
            <name>Max Planck Institute for the History of Science, Library</name>
            <url>http://www.mpiwg-berlin.mpg.de/</url>
         </provider>
      </acquisition>
      <access-conditions>
         <access type="free" />
         <attribution resource="original">
            <name>Max Planck Institute for the History of Science, Library</name>
            <url>http://www.mpiwg-berlin.mpg.de/</url>
         </attribution>
         <attribution resource="digital-image">
            <name>Max Planck Institute for the History of Science, Library</name>
            <url>http://www.mpiwg-berlin.mpg.de/</url>
         </attribution>
         <copyright resource="original">
            <owner>
               <name>Max Planck Institute for the History of Science, Library</name>
               <url>http://www.mpiwg-berlin.mpg.de/</url>
            </owner>
         </copyright>
         <copyright resource="digital-image">
            <owner>
               <name>Max Planck Institute for the History of Science, Library</name>
               <url>http://www.mpiwg-berlin.mpg.de/</url>
            </owner>
            <license type="cc-by-sa" />
         </copyright>
      </access-conditions>
      <texttool>
         <image>pageimg</image>
         <title-scan-no>5</title-scan-no>
      </texttool>
      <dri type="mpiwg">MPIWG:DN3A8NAQ</dri>
   </meta>
</resource>
